=== ellie ===

Contributors: themeszone
Tags: custom-background, custom-logo, custom-menu, custom-colors, theme-options, featured-images, threaded-comments, translation-ready, grid-layout, e-commerce, blog

Requires at least: 4.0
Tested up to: 4.9.6
Stable tag: 1.0.37
License: GNU General Public License v2 or later
License URI: LICENSE

Ellie WordPress Theme, Copyright 2018 Themes Zone
Ellie is distributed under the terms of the GNU GPL

A clean, minimal e-commerce theme called ellie.

== Description ==

Description: Ellie is a Minimal multipurpose WordPress Theme with minimal and clean design. Ellie is Responsive and highly customizable. Ellie theme will be a good fit for a wedding, fashion or personal blog, website. Ellie theme fully supports WooCommerce plugin so you can easily turn your blog into an e-commerce website. Ellie theme supports Elementor so you can easily create static pages with no coding skills. Ellie Theme Demo can be found here: http://ellie.themes.zone

== Installation ==

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload Theme and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

== Frequently Asked Questions ==

= Does this theme support any plugins? =

Ellie theme supports Elementor
Ellie theme supports WooCommerce
Ellie theme supports SmartSlider3

== Changelog ==

= 1.0.38 - June 15 2018 =
* jQuery 1.9 fix changed .live to .on

= 1.0.37 - May 30 2018 =
* Mobile layout fixed

= 1.0.36 - May 30 2018 =
* Safari scroll fix

= 1.0.35 - May 30 2018 =
* Questionable safari scroll fix, edge header layout fixed.

= 1.0.34 - May 20 2018 =
* Safari body overflow fixed

= 1.0.33 - May 18 2018 =
* Logical bug fixed, shopping cart wont show up if sidebar is inactive.

= 1.0.32 - May 18 2018 =
* Unhooked theme options removed, "Write a Review" button text changed/fixed.

= 1.0.31 - May 11 2018 =
* PRO Theme options enabled.

= 1.0.3 - May 11 2018 =
* Theme URI changed

= 1.0.25 - May 11 2018 =
* Published, masonry layout added.

= 1.0.24 - May 11 2018 =
* Published, product hover changed, default layout changed.

= 1.0.22 - May 9 2018 =
* Prefixes fixed.

== Changelog ==

= 1.0.21 - April 28 2018 =
* Attributes escaping fixed.

= 1.0.2 - April 28 2018 =
* Attributes escaping fixed.

= 1.0.19 - April 26 2018 =
* Screenshot update

= 1.0.18 - April 26 2018 =
* Minor css fixes and screenshot update

= 1.0.17 - April 25 2018 =
* Unused resources removed

= 1.0.16 - April 21 2018 =
* CDN resources removed

= 1.0.15 - April 16 2018 =
* 404 page layout added

= 1.0.14 - April 12 2018 =
* Demo data widgets self assign

= 1.0.13 - April 12 2018 =
* Demo data self install added

= 1.0.12 - April 12 2018 =
* Small layout issues fixed

= 1.0.11 - April 11 2018 =
* Initial release

== Credits ==

* Based on Underscores https://underscores.me/, (C) 2012-2018 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* normalize.css https://necolas.github.io/normalize.css/, (C) 2012-2016 Nicolas Gallagher and Jonathan Neal, [MIT](https://opensource.org/licenses/MIT)
* Font Awesome 4.7.0 by Dave Gandy, http://fontawesome.io
  Font Licensed under the SIL OFL 1.1, http://scripts.sil.org/OFL, CSS Licensed under the MIT License, http://opensource.org/licenses/MIT
* isotope, Packery layout mode: Author: Metafizzy Source: http://isotope.metafizzy.co
  License: GPLv3
* Owl carousel:  Author: David Deutsch  Source: https://owlcarousel2.github.io/OwlCarousel2/
  License:GPLv3
* Imagesloaded: Author: Desandro Source: https://imagesloaded.desandro.com/
  License: The MIT License (MIT)
* Select2: Author:  Kevin Brown, Igor Vaynberg, and Select2 contributors Source https://github.com/select2/select2
  License: The MIT License (MIT)

* Buttler Font is a free font by Fabian De Smet (https://www.fontsquirrel.com/fonts/butler)
  License: Creative Commons Attribution-ShareAlike v4.00
* HK Grotesk is a free font by Hanken Design Co (https://www.fontsquirrel.com/fonts/hk-grotesk)
  License: SIL Open Font License v1.10

* Photos on Demo: Source: https://www.pexels.com
  License: Creative Commons Zero (CC0) license.

* Image Used on Screenshot:
https://www.pexels.com/photo/women-s-pink-sweatshirt-and-brown-plaid-skirt-794064/
License: Creative Commons Zero (CC0) license.


